<%-- 
    Document   : installController
    Created on : 2014-4-25, 18:01:19
    Author     : root
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>

<%

net.juuluu.webapp.core.install.controller.SoftInstallaction action=new net.juuluu.webapp.core.install.controller.SoftInstallaction(request,response);

action.exc(request,response);
%>